/* Blog Landing Page */
.blog .photo-banner h1 {text-align:center; max-width:100%;}
.blog .row.centerall {background:white;}
.blog-intro {max-width:800px; margin:0 auto; text-align:center; font-size:125%;}
.topics {max-width:800px; margin:0 auto; text-align:center;}
	.topics .blocks {margin:1.5em 0; display:grid;grid-template-columns:repeat(3,1fr); grid-column-gap:1em;grid-row-gap:1em;}
	.topics .blocks a {font-size:115%; background:white; padding:1.5em;border-radius:5px; font-weight:normal; color:#24282b;}

/* Posts Carousel & Post Feed */
.posts {margin:1em 5vw 5em; position:relative;}
.post-feed {display:grid; grid-template-columns:repeat(3,1fr); grid-column-gap:3em; grid-row-gap:3em; margin:0 0 4em;}
	.posts .slides li, .post-feed .post {background:white; border-radius:5px; overflow:hidden; position:relative; z-index:1;}
	.posts .thumb-image, .post-feed .post .thumb-image {position:relative; z-index:1; height:50vh; overflow:hidden; display:flex;}
	.posts .thumb-image:before, .post-feed .post .thumb-image:before{height:50%;width:100%;position:absolute;z-index:3;left:0px;bottom:0px;content:"";background-image:linear-gradient(to top,rgba(25,25,25,0.75),rgba(25,25,25,0));}
		.posts .thumb-image img, .post-feed .post .thumb-image img {flex-grow:1;object-fit:cover;width:100%;min-height:100%;}
	.posts .slides li .copy, .post-feed .post .copy {padding:1.5em; position:absolute; z-index:3; bottom:0px; left:0px; width:100%; color:white; text-align:left;}
		.posts .slides li .copy h3 a, .post-feed .post .copy h3 a {color:white;}
		.posts .slides li .copy .cats a, .post-feed .post .copy .cats a {font-weight:normal; margin-right:5px; }

.posts .flex-control-nav {width:100%; height:10px; position:absolute; left:0px; bottom:-3em; text-align:right; z-index:5; text-align:center}
.posts .flex-control-nav li{margin:0; height:10px; width:25px; display:inline-block; zoom:1; *display:inline; background:transparent}
.posts .flex-control-paging li a {width:100%; height:10px; display:block; position:relative; z-index:5; text-align:left; background:#e4e4e4; cursor:pointer; text-indent:-9999px;}
.posts .flex-control-paging li a:hover {background:#c4c4c4}
.posts .flex-control-paging li a.flex-active {background:#f5a81d;cursor:default}
.posts .flex-control-nav li:first-of-type a {border-radius:5px 0 0 5px}
.posts .flex-control-nav li:last-of-type a {border-radius:0 5px 5px 0}
	.posts:hover .flex-direction-nav a {opacity:0.3}
	.posts:hover .flex-direction-nav li:hover a {opacity:1}

/* Campaign Block */
.campaign {display:grid; grid-template-columns:repeat(2,1fr);grid-column-gap:50px; align-items:center; padding:10px; background:white; border-radius:5px; box-shadow: 0 0px 10px 0px rgba(0,0,0,0.1);}
.campaign .thumb-image {position:relative; z-index:1; height:50vh; overflow:hidden; display:flex; border-radius:5px; overflow:hidden;}
.campaign .thumb-image img {flex-grow:1;object-fit:cover;width:100%;min-height:100%;}
.campaign .copy, .campaign .copy h2 {text-align:left;}
.campaign .copy h6 {color:#f5a81d;}
.campaign .copy .btn {margin-top:1em;}
.campaign .copy .btn i {margin-left:5px;}

.feed .post {display:grid; grid-template-columns: auto 150px; grid-column-gap:1.5em; align-items:start; padding:1.5em 0; border-top:1px solid #ddd;}
.feed .post img {border-radius:5px}
.feed .post h5 {padding-top:0;}
.feed .post h5 a {color:#24282b;}
.feed .post p, .feed .post .more {font-size:90%; padding:0.25em 0; }

.calltoaction .wpcf7 {}
	.calltoaction .wpcf7 input[type="email"] {padding:0 1em; line-height:50px; font-size:100%; background:#fafafa; border:0; border-radius:5px; color:#24282b; width:100%;}
	.calltoaction .wpcf7 input[type="submit"] {margin:0 !important;}
	.calltoaction .wpcf7 input, .calltoaction .wpcf7 span {display:inline-block; vertical-align:top;}
	.calltoaction .wpcf7 .wpcf7-form-control-wrap {width:50%; margin-right:5px;}

	/* Contact Form 7 output */
	.calltoaction .wpcf7-response-output {font-weight:bold; font-size:100%; line-height:125%; border:0 !important; padding:0 !important; margin:0 !important; color:red;}
	.calltoaction .sent .wpcf7-response-output {color:#24282b;}
	.calltoaction .wpcf7-not-valid-tip {display:block !important; padding:0; color:red !important; font-size:90%;  text-align:left;}


	@media only screen and (min-width:1240px) {
		.posts .slides li .copy h3 {font-size:175%;}
	}
	@media only screen and (max-width:1024px) {
		.topics .blocks a {font-size:100%; }
		.post-feed {grid-template-columns:repeat(2,1fr); grid-column-gap:2em; grid-row-gap:2em; margin:0 0 2em;}
	}
	@media only screen and (max-width:768px) {
		.blog-intro {font-size:110%;}
		.campaign {display:block}
		.campaign .copy {padding:1em;}
		.topics .blocks {margin:1em 0; grid-template-columns:repeat(2,1fr);}
		.topics .blocks a {padding:1em;}
		.posts .flex-control-nav {bottom:-2em}
		.posts .flex-control-nav li{width:20px}
		.post-feed {grid-column-gap:1em; grid-row-gap:1em;}
	}
	@media only screen and (max-width:540px) {
		.feed .post {grid-column-gap:1em; padding:1em 0; }
		.post-feed {display:block; margin:0 0 2em;}
		.post-feed .post {margin:0 0 1.5em;}
	}






/* Category Page */
.row.category {margin:100px 0 0; text-align:center;}
	.category-intro h1 {font-size:4vw; max-width:80%; margin:0 auto; padding:0.1em 0;}
	.category-intro  .meta {font-size:90%;}
		.category-intro  .meta span, .category-intro .meta a {padding:0 4px; display:inline;}
		.category-intro  .meta a:after {content:"/"; color:#ddd; font-weight:normal; margin-left:12px;}





/* Single Blog Post */
.single-post {margin:100px 0 0;}
.single-post .post-intro {text-align:center;}
.single-post .meta {font-size:90%;}
	.single-post .meta span, .single-post .meta a {padding:0 4px; display:inline;}
	.single-post .meta a:before {content:"|"; color:#ddd; font-weight:normal; margin-right:12px;}
.single-post h1 {font-size:4vw; max-width:80%; margin:0 auto; padding:0.5em 0;}
	.post-image{position:relative; z-index:1; height:50vh; overflow:hidden; display:flex; }
		.post-image img {flex-grow:1;object-fit:cover;width:100%;min-height:100%; border-radius:5px;}

.post-layout {margin:1.5em 0; display:grid; grid-template-columns:50px auto 300px; grid-column-gap:4em; align-items:start;}
.post-content h2 {text-align:left;}
.post-content img {height:auto !important; width:auto !important; display:block; margin:1em 0;}

/* Author Info */
.author {display:block; text-align:left; padding:1em 0;}
	.author .avatar, .author .name {display:inline-block; vertical-align:middle; margin-right:5px; font-size:90%; line-height:140%; color:#999}
	.author .avatar img {max-width:60px}
	.author .name strong {color:#24282b}

.post-sidebar .feed .post {grid-template-columns:70px auto ; grid-column-gap:1em; padding:1em 0; align-items:center;}
.post-sidebar .feed .post p a {color:#24282b}

/* Campaign Block */
.post-sidebar .campaign {display:block; padding:10px; margin:2em 0; }
.post-sidebar .campaign .btn {margin:0.5em 10px;}
.post-sidebar .campaign h3 {padding:5px 10px 15px; line-height:120%;}
.post-sidebar .campaign p {margin:0 10px; font-size:90%; line-height:140%;}
.post-sidebar .campaign .thumb-image {height:20vh;overflow:hidden;}
.post-sidebar .campaign .thumb-image img {flex-grow:1;object-fit:cover;width:100%;min-height:100%;}

/* Pagination */
.pagination {text-align:center; padding:3em 0 0; display:block;clear:both;}
	.pagination a.prev {float:left; margin:0;}
	.pagination a.next {float:right; margin:0;}
	.pagination a.prev:before, .pagination a.next:after {font-family:"Font Awesome 5 Free"; font-weight:900; display:inline-block; vertical-align:middle;}
	.pagination a.prev:before {content:'\f104';  margin-right:8px; }
	.pagination a.next:after {content:'\f105'; margin-left:8px; }

	@media screen and (max-width:1024px) {
		.single-post h1 {font-size:30px; padding:1em 0;}
		.post-layout {margin:1.5em 0; display:block;}
		.post-sidebar {display:block;clear:both; padding-top:3em;}
		.post-sidebar .campaign {max-width:400px;}
		.post-sidebar .feed .post {grid-template-columns:60px auto;}
	}
